<wiidisc version="1" shiftfiles="true" root="/bleach_versus_crusade">
	<id game="RBX" />
	<options>
		<section name="Bleach VC">
			<option name="English Translation" id="translation" default="0">
				<choice name="Enabled">
					<patch id="translation" />
				</choice>
			</option>
		</section>
	</options>
	<patch id="translation">
		<file disc="/script/event_script_data_sys_jpn.dat" external="event_script_data_sys_jpn.dat" />
		<file disc="/font.mrg" external="font.mrg" create="true" />
	</patch>
</wiidisc>